/* - business4.css - */
@media screen {
/*  (do not remove this :) */
/*  (not this either :) */

body {
  padding: 10px 25px;
  }
#visual-portal-wrapper {
  background: url(../../top_bg.gif) repeat-x 0 30px;
position: relative;
  }
#portal-top {
  background: url(../../default_top-left.gif) no-repeat 0 30px;
  border-bottom: 1px solid #3882BE;
  height: 120px;
  position: relative;
  }
 
/*---------- PORTAL SITE ACTIONS ----------*/
#portal-siteactions {
  bottom: 1.3em;
  float: none;
  left: 290px;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 1;
  }
#portal-siteactions li a {
  background-color: #cccccc;
  border: 0;
  color: #ffffff;
  padding: 0 0.5em;
  }
#portal-siteactions li a:hover {
  background-color: White;
  border: 0;
  }

/*---------- PORTAL LOGO ----------*/
#portal-logo-wrapper {
  background: url(../../default_top-right.gif) no-repeat 0 30px;
  height: 185px;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 268px;
  }
#portal-logo {
  margin-left: 193px;
  }
#portal-logo img {
  margin: 30px 0 0;
  }
#logoUnderline {
  border-top: 1px solid #3882BE;
  position: absolute;
  right: 0;
  top: 120px;
  width: 268px;
  }
/*---------- PORTAL PERSONAL TOOLS ----------*/
#portal-personaltools {
  background-color: transparent;
  border: 0;
  bottom: 90px;
  margin: 0;
  padding: 0;
  position: absolute;
  text-align: left;
  }
#portal-personaltools li {
  margin-left: 0;
  }
#portal-personaltools .actionMenuContent {
        left: 0;
  }
#portal-personaltools .actionMenuContent ul {
    padding: 3px;
    background:#FFF;
    border-color:#777;
    margin: 0;
  }
#portal-personaltools .actionMenuContent li a:hover {
    background-color: #C0C0C0 !important;
    color: white !important;
  }
.actionMenu .actionMenuContent li a {
    display: block !important;
    white-space: nowrap;
  }
.actionMenu .actionMenuContent li a:hover {
    background-color: #5688B1 !important;
  }
/*========== Portal Bread Crumbs ==========*/
#portal-breadcrumbs {
  background-color: White;
  border: 0;
  bottom: 0;
  color: #3882BE;
  line-height: 1.2em;
  margin: 0;
  padding: 0;
  position: absolute;
  width: 100%;
  }
#portal-breadcrumbs a {
  color: #3882BE;
  }
 /*========== Portal Columns ==========*/
#portal-columns {
  position: relative;
  border-bottom: 1px solid #ccc;
  }  
#portal-column-one {
  text-align: right;
  }
#portal-column-one .visualPadding {
  padding: 0;
  }
#portal-column-two .visualPadding {
  padding: 2em 0 0 1em;
  }
.documentEditable {
  margin: 0;
  }
.documentActions  {
  border-top: 0 none;
  }
#themeComment {
  left: -9999px;
  position: absolute;
  }
 
 /*========== Portal Searchbox ==========*/
#portal-searchbox {
  float: none;
  margin: 0 0 5px 0;
  overflow: visible !important;
  padding: 1px 0 0 0;
  position: relative;
  text-align: left;
  z-index: 3;
  }
.LSBox {
  float: none;
  padding: 0;
  text-align: left;
  }
#searchGadget {
  display: block;
  height: 15px;
  margin-bottom: 0;
  margin-left: 0;
  }
input.searchButton {
  background: #3882BE none;
  border-color: #D7DFDF;
  color: white !important;
  margin-top: 1px;
  padding: 1px 15px;
  text-decoration: none;
  vertical-align: top;
  }
.searchSection {
  margin: 0;
  left: 7em;
  position: absolute;
  top: 22px;
  }
.searchSection input {
  padding:0;
  }
.LSResult {
  left: 0;
  padding: 0;
  z-index: 3;
  }
.livesearchContainer {
  left: 0;
  top: 0;
  }
.LSTable {
  margin-left: 0;
  }
.LSRow img {
  display: none;
  }
form.searchPage input.searchButton {
  padding: 0 25px;
  margin: 0;
  }
#livesearch1 {
  white-space: normal !important;
  }

/*---------- LANGUAGE SELECTOR ----------*/
#portal-languageselector {
  padding: 0;
  position: absolute;
  right: 245px;
  top: 14px;
  z-index: 4;
  }
#portal-languageselector li {
  margin: 0;
  } 
#portal-languageselector li a {
  padding: 0 5px; 
  }
#portal-languageselector li a:hover {
  background-color: #D7D7D7;
  color: white
  }

/*---------- GENERAL PORTLETS OPTIONS ----------*/
dl.portlet {
  background-color: #DCE6E7;
  border-color: #D7DFDF;
  border-style: solid;
  border-width: 0 1px 0 0;
  margin-right: 1px;
  }
dl.portlet a img {
  display: none;
  }
.portletHeader {
  background-color: White;
  border: 0;
  border-bottom: 1px solid #D7DFDF;
  font-size: 90%;
  line-height: 15px;
  margin-right: -1px;
  padding: 0;
  }
.portletHeader a { 
  color: #076BA8;
  }
dd.portletItem {
  border: 0;
  border-top: 1px solid White;
  }
dd.portletItem a {
  color: #076BA8;
  display: block;
  }
dd.portletFooter {
  background-color: #DCE6E7;
  border: 0;
  border-top: 1px solid White;
  padding: 0.5em 1em;
  }
.portletItemDetails {
  color: #FF7200;
  }
#portal-column-two dl.portlet {
  border-left: 1px none #D7DFDF;
  border-right: 0;
  }
#portal-column-two .portletHeader {
  border-color: #FF7200;
  color: #FF7200;
  margin-left: -1em;
  text-transform: capitalize;
  }
#portal-column-two .portletHeader a {
  color: #FF7200;
  }
#portal-column-two dd.portletFooter,
#portal-column-two .portletItemDetails {
  text-align: left;
  }
#portal-column-one .portletItemDetails {
  right: 1em;
  }
#portal-column-two .portletItemDetails {
  left: 1em;
  }
  
/*---------- PORTLETS NEWS, RECENT ----------*/  
.portletNews .portletItem,
.portletRecent .portletItem {
  padding-top: 2em;
  padding-right: 1em;
  text-align: right;
  position: relative;
  }
.portletNews .portletItemDetails,
.portletRecent .portletItemDetails {
  position: absolute;
  top: 0.5em;
  }
dl.portletRecent a img {
  display: inline;
  } 
  
/*---------- PORTLET NAVIGATION -----------*/
dl.portletNavigationTree .portletItem {
  padding: 0.5em 0;
  }
.navTreeItem a,
dd.portletItem .navTreeItem a {
  border:0;
  padding-bottom: 0;
  padding-top: 0;
  }  
.navTreeItem a:hover, dd.portletItem .navTreeItem a:hover {
  border:0;
  }
.portletNavigationTree .portletItem a {
  background-image: none;
  padding-left: 10px !important;
  }
dd.portletItem .navTreeItem a {
  line-height: 1.2em;
  margin-left: 0;
  min-height: 1.2em;
  padding: 2px 1em;
  }
dd.portletItem .navTreeItem a:hover {
  background-color: white;
  border: 0;
  color: #777;
  }
.navTreeCurrentItem {
  background: White !important;
  border: 0 !important;
  font-weight: bold;
  }
.navTree {
  margin: 0;
  }
.navTree li {
  margin: 0;
  }
.navTreeLevel1 {
  background-color: #dadada;
  margin: 0;
  }
dl.portletNavigationTree .navTreeLevel1 a {
  background: url(../../default_bullet.gif) no-repeat 10px 0;
  border: 0;
  border-top: 1px solid #E8F2F1;
  padding: 3px 3px 3px 20px !important;
  }
dl.portletNavigationTree dd.portletItem .navTreeLevel1 a:hover {
  border-top: 1px solid #E8F2F1;
  }
dl.portletNavigationTree .navTreeLevel1 .navTreeCurrentItem {
  border-top: 1px solid #E8F2F1 !important;
  }
dl.portletNavigationTree .navTreeLevel1 .navTreeLevel2 a {
  background: White url(../../linkTransparent.gif) no-repeat 20px 50%;
  margin: 0;
  padding: 2px 3px 2px 30px !important;
  }
dl.portletNavigationTree dd.portletItem .navTreeLevel2 a:hover {
  background-color: transparent;
  }
dl.portletNavigationTree .navTreeLevel1 .navTreeLevel2 .navTreeLevel3 a {
  background-image: none;
  padding: 0 3px 0 40px;
  }
#portal-sitemap ul {
  list-style-image: none;
  list-style-type: none;
  }
#portal-sitemap a {
  border: 0 !important;
  line-height: 1.3em;
  }
#portal-sitemap a:hover {
  color: Black;
  }
#portal-sitemap a img {
  display: none;
  }
  
/*---------- PORTLET LOGIN ----------*/
.portletLogin .portletItem.even {
  background-color: #CCC;
  }
#login-form {
  text-align: right;
  padding: 0 20px;
  }
#login-form .formControls {
  text-align: center;
  }
#login-form input.context {
  padding: 1px 10px;
  }
#login-form .field label {
  padding: 0 3px;
  }

/*---------- PLONE CALENDAR ----------*/
dl.portletCalendar {
  border-width: 1px;
  width: 99%;
  }
.portletCalendar .portletHeader {
  font-size: 100%;
  margin: 0;
  }
.portletCalendar .portletHeader a {
  color: Black;
  }
.portletCalendar .portletItem {
  border-width: 0;
  padding: 0;
  }
#portal-column-two .portletCalendar .portletHeader {
  margin-left: 0;
  }

/*---------- ACTIONS PORTLET ----------*/
.portletActionsPortlet td {
  display: block;
  }
dl.portletActionsPortlet {
  background-color: #83A5A7;
  border-width: 0 1px 1px 0;
  margin-top: 0;
  }
.portletActionsPortlet .portletHeader{
  display:none;
  }
.portletActionsPortlet .portletFooter{
  display:none;
  }
.portletActionsPortlet .portletItem {
  background-color: transparent;
  text-align: left;
  padding: 0;
  }
.portletActionsPortlet .portletItem a {
  color: White;
  display: block;
  padding: 1px 1em !important;
  text-transform:none;
  }
.portletActionsPortlet .portletItem span {
  padding: 0;
  }
.portletActionsPortlet .first {
  border: 0 !important;
  }
.portletActionsPortlet .selected a,
.portletActionsPortlet .portletItem a:hover {
  background-color: #c0c0c0;
  }
.portletActionsPortlet span {
  background-image: none !important;
  }

/*---------- PORTAL FOOTER ----------*/
#portal-footer {
  background-color: White;
  border:0;
  float: left;
  margin: 0;
  padding: 0 4em 0 0;
  text-align: left;
  color:#777;
  }
#portal-footer p {
  margin: 0;
  }
#portal-colophon {
  margin: 0;
  padding:0;
  float:right;
  }
#portal-colophon ul li {
  margin:0;
  padding:0;
  }
#portal-colophon ul li a {
  border:0;
  display:inline-block;
  }
.colophonWrapper ul {
  line-height: 1.7em;
  margin: 0;
  }
  
/*---------- PORTAL CONTENT ----------*/
#content {
  background: transparent;
  padding: 1em 1em 2em  !important;
  }
#content ul {
  list-style-image: url(../../default_bullet.gif);
  }
#content-core .documentActions {
  border-top: 0;
  }
a {
  text-decoration: none;
  }
.documentFirstHeading {
  border:0;
  color: #3882BE;
  font-size: 200%;
  }
h2, h3, h4 {
  border: 0;
  }
h2 {
  font-weight: bold;
  }
h3 {
  color: #3882BE
  }
input {
  border-color: #0E97E0;
  color: #D7DFDF;
  font-size: 100%;
  margin: 0;
  }
.context,
documentEditable * .context {
  background-image: none !important;
  background-color: #3882BE !important;
  border-color: #D7DFDF;
  color: white !important;
  margin:  0;
  padding:1px 15px !important;
  text-decoration: none;
  }
.image-inline {
  margin: 1em;
  }
.image-right,
.image-left {
  border: 0;
  }
.destructive,
.documentEditable * .destructive {
  background-color: #3882BE !important;
  background: none;
  color: #fff;
  padding: 1px 15px; 
  }
.standalone,
.documentEditable * .standalone {
  background-color: #3882BE !important;
  background: none;
  color: #fff;
  padding: 1px 15px !important;
  }

/*---------- DOCUMENT EDITABLE ----------*/
.documentEditable #content {
  border: 0 solid #5688B1;
  } 
#livesearch1 {
  white-space: normal !important;
  }

/*  */

}